## gamora-kbl-meta 5

=== debian/changelog ===
gamora-kbl-meta (5) xenial; urgency=medium

  * No recommends packages, for online update. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 15 Jun 2017 16:32:25 +0800

gamora-kbl-meta (4) xenial; urgency=medium

  * Add gamora-kbl source list back.
  * Recommends oem-workaround-tlp-disable-sound-power-saving. (LP: #1593619)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 15 Jun 2017 12:58:16 +0800

gamora-kbl-meta (3) xenial; urgency=medium

  * Remove xenial-dell-gamora-kbl.list from debian/install.

 -- Woodrow Shen (Shye-Tzeng Shen) <woodrow.shen@canonical.com>  Fri, 15 Jul 2016 15:58:37 +0800

gamora-kbl-meta (2) xenial; urgency=medium

  * Add oem-remove-firstboot-video-1579669 package. (LP: #1579669)

 -- Woodrow Shen (Shye-Tzeng Shen) <woodrow.shen@canonical.com>  Fri, 15 Jul 2016 15:30:43 +0800

gamora-kbl-meta (1) xenial; urgency=medium

  * Meta package for gamora-kbl.

 -- Woodrow Shen (Shye-Tzeng Shen) <woodrow.shen@canonical.com>  Tue, 31 May 2016 13:59:45 +0000
