=== debian/control ===
Source: gamora-kbl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5

Package: gamora-kbl-meta
Architecture: all
Depends: ${misc:Depends}
Recommends: 
XB-Modaliases: ${modaliases}
Description: Meta package for gamora-kbl
 This is a metapackage for gamora-kbl
