## gamora-kbl-meta 6

=== debian/changelog ===
gamora-kbl-meta (6) xenial; urgency=medium

  * Recommends oem-workaround-tlp-disable-sound-power-saving, for online update. (LP: #1593619)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 15 Jun 2017 16:46:53 +0800
