=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: gamora-kbl-meta
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: 
+Recommends: oem-workaround-tlp-disable-sound-power-saving
 XB-Modaliases: ${modaliases}
 Description: Meta package for gamora-kbl
  This is a metapackage for gamora-kbl
